.flld {
  width: 95%;
  margin: 20px auto;
  overflow: hidden;
}

.flld_l {
  width: 74%;
  float: left;
  border-right: solid 1px #ececec
}

.flld_r {
  width: 25%;
  float: left;
}

.ldname {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
}

.ldname li {
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.ldname li.newsOn {
  background: #005ea5;
  color: #fff;
}

.ldname li.news {
  border-bottom: solid 1px #d3d3d3;
}

.ldlb {
  width: 85%;
  margin: 0 auto;
  overflow: hidden;
}

.ldlb ul {
  margin: 10px 0;
}

.ldlb ul li {
  width: 33%;
  float: left;
}

.ldlb ul li a {
  display: block;
  padding: 10px 0;
  font-size: 14px;
  text-align: center;
}

#new_cont_0 {
  display: block;
}

#new_cont_1 {
  display: none;
}

@media all and (max-width: 1025px) {
  .ldlb ul li {
    width: 50%;
    float: left;
  }
}

@media all and (max-width: 800px) {
  .link {
    display: none;
  }
}

@media all and (max-width: 500px) {
  .flld_l {
    width: 100%;
    float: none;
    border: none;
  }

  .ldlb ul li {
    width: 33%;
    float: left;
  }

  .flld_r {
    width: 100%;
    float: none;
  }

  .ldlb {
    display: none;
  }

  #new_cont_0 {
    display: block;
  }

  .link {
    display: none;
  }

  .content {
    border-bottom: 0;
  }

  .ldname li {
    cursor: pointer;
  }
}